Subject: Re: [ANNOUNCE] linux-staging tree created

From: Greg KH <[email-masked]>
Date: Wed, 11 Jun 2008 09:26:39 -0700

On Wed, Jun 11, 2008 at 11:45:55AM +0100, Will Newton wrote:
> 
> Would the linux-staging tree be an appropriate place to merge a new
> architecture? Or would that be too large a change and should go via
> its own tree?

That is probably too big to go into -staging and should deserve its own
tree based on the size of patches that have gone into creating a new
architecture in the past.

Do you have an example of one that is currently not included in the main
kernel tree right now?

thanks,

greg k-h